Bug 1000629 - Document how to increase log level for spice-vdagent
Document how to increase log level for spice-vdagent
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jodi Biddle
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 18:09 EDT by Bryan Yount
Modified: 2014-11-09 17:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 46865 None None None Never

  None (edit)
Description Bryan Yount 2013-08-23 18:09:21 EDT
Description of problem:
On a recent call with a customer, they were trying to figure out how to increase the log level of the spice-vdagent in the guest. Eventually we discovered that a pre-configured syslog.conf file exists in /usr/share/doc/spice-vdagent-0.12.0/. Can this process be documented anywhere?

Version-Release number of selected component (if applicable):
spice-vdagent-0.12.0-4.el6_4.1.x86_64


Additional info:
I've added this information to the following kbase (https://access.redhat.com/site/solutions/46865) until this is able to be added to the primary documentation.
Comment 1 Tim Hildred 2013-10-03 00:14:15 EDT
Hey, I've added that table to the administration with the existing log files content. 

Moving to MODIFIED, I'll change to ON_QA when I stage.
Comment 2 Tim Hildred 2013-10-03 22:19:00 EDT
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-web-en-US-3.3-12.el6
Comment 4 Tim Hildred 2013-10-27 20:05:16 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.

Note You need to log in before you can comment on or make changes to this bug.